PDA

Visualizza la versione completa : aiuto debian...apt


bettola
22-08-2005, 09:39
ragazzi sono nei casini...è tutto partito che nautilus non era più installato dal nulla e che non me lo reinstallava perché apt-get non segue più le dipendenze e quindi ogni volta mi dice che non può installare niente...allora ho provato a passare a unstable...durante l'installazione si bloccava in due punti: durante udev e durante libquicktime0...sicché ho eliminatoquesti due programmi e ho aggiornato...risultato che apt non segue ancora le dipendenze...non posso installare quasi niente...ho aperto kde e non ci sono più le applicazioni!!!! :bhò:

mykol
22-08-2005, 10:35
hai provato a riavviare il PC e a ridare apt-get ?

bettola
22-08-2005, 10:54
si, il problema come ho visto sul forum di hwupgrade sembra essere che la unstable è veramente unstable in questo periodo...devo trovar eil modo di downgradare a stable ce tanto è sarge e va super bene

andy caps
22-08-2005, 14:20
succede che manchi qualche dipendenza dai sempre un

dpkg --configure -a

e

apt-get -f instal

per vedere se le risolve in questo periodo la unstable ha fatto grossi aggiornamenti aggiornando xserver e alcune dipendenze non quadrano
si installa comunque tutto con degli accorgimenti
dai spesso un


apt-get update e un
apt-get dist-upgrade


i pacchetti vengono aggiornati quotidianamente

s3th_one
22-08-2005, 14:48
andy, che repository usi per la unstable?

andy caps
22-08-2005, 14:55
una qualsiasi va bene
sono tutte sincronizzate
debian.fastweb.it è veloce e stabile in genere

oTTony
25-08-2005, 12:04
Ciao !

Ho lo stesso problema dopo l'aggiornamento non ho più le applicazioni di Kde , ho fatto come dice andy ma il problema persiste e mi dà questo errore :
-------------------------------------------------------------------------------------------
test:/home/test# apt-get dist-upgrade
Reading package lists... Done
Building dependency tree... Done
Calculating upgrade... Done
The following packages have been kept back:
arts gksu kdelibs kdelibs-bin kdelibs-data mysql-server
0 upgraded, 0 newly installed, 0 to remove and 6 not upgraded.
-------------------------------------------------------------------------------------------

qualcuno ha avuto lo stesso problema ? E se si , come ha risolto ?

Grassie !!! :master:

andy caps
25-08-2005, 15:21
:( si proprio non si installa

hanno rimosso libqt3c102-mt sostituendolo con libqt3-mt
:dottò: solo che non hanno ancora aggiornato i file di kde che chiaramente non lo trovano
anche installadolo d una versione diversa non va

stanno inserendo kde 3.4.2 solo che per ora hanno messo solo le kdelibs

:fagiano: stanotte dovrebbe arrivare arts guardando gli incoming http://incoming.debian.org/

nel giro di qualche giorno dovrebbero sistemare :rollo:

oTTony
25-08-2005, 17:36
Grazie Andy , aspettero domani per fare l'update ... :ciauz:

Loading